###############################################################################
### Software:   Free Audio Extractor
### Version:    V 1.3
### Language:   Russian
### Flag:       ru.png
### Translator: Baluyev Peter
###############################################################################

===== Перевод начинаеться с 10 строки =======
Файл
Добавить файл
Закрыть
Сохранить
Открыть выходную папку
Выход
Действие
Установить/Изменить теги
Выбрать всё
Снять всё
Играть
Пауза
Стоп
Установить начало записи
Установить конец записи
Информация
Домашняя страница
Обновление
О Программе
Тот же формат, что оригинальный (Быстрое)
Mp3
Mp3 (установить в lame_enc.dll in c:\windows\system32)
Wav
Ogg
Flac
Очистить всё
Параметры
Мои сохраненные файлы
О Программе
Имя файла
Старт
Конец
Информация
Прогресс
Увеличить +
Уменьшить -
Уменьшить Минимум
Увеличить Максимум
Установить начало записи (Ctrl+Q)
Установить конец записи (Ctrl+W)
Играть (Ctrl+P)
Пауза (Ctrl+Space)
Стоп (Ctrl+X)
Поддерживаемые файлы
Пожалуйста, добавьте аудио/видео файлы...
К сожалению, этот формат пока не поддерживается. Проверяйте обновления, мы работаем над добавлением новых форматов: 
Рисунок...
Пожалуйста, выберите один файл из списка...
Сохранить в MP3
Сохранить в OGG
Сохранить в WAV
Сохранить в FLAC
Сохранить
Пожалуйста, добавьте аудио/видео файлы в первый список.
Пожалуйста, добавьте по крайней мере 1 файл из списка. Ничего не выбрано здесь, чтобы преобразовать.
Файл Lam_enc.dll отсутствует на вашем компьютере. Пожалуйста установите lame_enc.dll в c:\windows\system32 или установите его в каталог приложения
Редактор тегов
Артист:
Альбом:
Название:
Жанр:
Трек:
Год:
Комментарий:
ok
Выберите трек
Пожалуйста, выберите свой трек:
Обнаружена новая версия
Скачать новую версию 
Не сейчас
Файлы для добавления
Анализ файлов: Подождите, пожалуйста...
Анализированный: 
Образцы
Неподдерживаемый Аудио Поток
Неизвестный формат. Только FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 поддерживаются. Мы все еще работаем над этим проектом, чтобы добавлять новые форматы. Может быть, в следующей версии ;-)
Этот файл не имеет аудио поток
не может добавить: 
О Программе
Вопросы, отзывы:
Ok
Общий
Mp3
Ogg Vorbis
Flac
Сохранить в каталоге файла
Путь вывода:
Выходной формат:
Lame путь:
Качество звука:
Канал:
CRC
Авторские права
Оригинал
Частный
VBR включен
Метод:
Макс Битрейт:
Качество:
VBR качество:
Частота:
Создать VBR заголовка:
Частота:
Канал:
Номинальный битрейт:
Режим качества (Лучщий)
Включено
Качество:
VBR
Включено
Мин Битрейт:
Макс Битрейт:
FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 поддерживаются.
Мы все еще работаем над этим проектом, чтобы добавлять новые форматы в следующих версиях. Пожалуйста, следите за обновлениями и проверяйте наличие свежих обновлений :-)
Wma
Сохранить как Wma